@charset "utf-8";
/* CSS Document */

.message_contents{
	display: flex;
}

.message_text{
	
	width: 100%;
}

.message_text p{
	margin-bottom: 50px;
	line-height: 2.0;
}

.message_image{
	min-width: 336px;
	text-align: right;
	margin-left: 55px;
}
.message_image .human_image{
	margin-bottom: 14px;
}
.message_image .human_image img{
	border: 1px solid #d8ebf1;
}
@media screen and (max-width: 768px){
	
	.message_contents{
		flex-direction: column;
	}
	.message_text p{
		margin-bottom: 20px;
	}
	.message_image{
		width: 100%;
		max-width: 420px;
		min-width: auto;
		margin: 0 auto;
	}
	.human_image{
		width: 90%;
		margin: 0 auto;
		text-align: center;
	}
	.name_image{
		text-align: right;
	}
}

